#include <stdio.h>
//#include <string.h>
//#include <stdlib.h>

int mystrlen(char *c){
  int length = 0;
  while (*c!='\0'){
    length++;
    c++;
  }
  return length;
}





int main(){
  //char str[]='hello';
  //  char *name = str:
  char *name = "Einar";

  printf("%i\n", mystrlen(name));
  printf("%s\n", name);

  return 0;
 
  
  
  /* while (*name!='\0'){ */
  /* printf("%c\n", *name); */
  /* name++; */
  /* } */
    


} 
